

	                /*Floaten, vertikale Anordnung*/
	                /*vgl. dazu http://www.jassesnee.de/easyclear/*/
@supports (display:grid) {
	#bilder {
		margin-top:0px;
		}
	}
@media (min-width:751px) {
	#portraetkopf {
	    display: grid;
	    grid-template-columns: auto 450px;
	     }
	    #aa, #katalogtext {
	        grid-column:1;
	        grid-row:1;
	        text-align:right;
	        }
	    #bild {
	        grid-column:2;
	        grid-row:1;
	        color:#106045;
	        background-color:#F8BF24;
	        }
	    #bilder {
	        grid-column:1 / span 2;
	        grid-row:2;
	        align-content:center;
	        justify-content:space-between;
	        text-align:center;
	        }
	    #empfehlungen {
	        grid-column:2;
	        grid-row:3;
	        }
	    #beschreibung {
	        grid-column:1;
	        grid-row:3;
	        }
	    #kommentare {
	        grid-column:1;
	        grid-row:4;
	        }
	    #vorschlaege {
	        grid-column:2;
	        grid-row:4;
	        }
	    #tweets {
	        grid-column:1 / span 2;
	        grid-row:4;
	        }
	    #zuletztgesehen {
	        grid-column:1 / span 2;
	        grid-row:5;
	        }
	}
@media (min-width:1280px) {
	#portraetkopf {
	    display: grid;
	    grid-template-columns: auto 110px 110px 110px 450px;
	     }
	#aa {
	    grid-column:1;
	    grid-row:1;
	    align-content:end;
	    justify-content:end;
	    }
	#bild {
	    grid-column:5;
	    grid-row:1;
	    color:#106045;
	    background-color:#F8BF24;
	    }
	#bilder1 {
	    grid-column:4;
	    grid-row:1;
	    align-items: center;
	    justify-items:center;
	    }
	#bilder2 {
	    grid-column:3;
	    grid-row:1;
		display.grid;
	    align-items: center;
	    justify-items:center;
	    }
	#bilder3 {
	    grid-column:2;
	    grid-row:1;
	    align-items: center;
	    justify-items:center;
	    }
	#empfehlungen {
	    grid-column:5;
	    grid-row:2;
	    }
	#beschreibung {
	    grid-column:1 / span 4;
	    grid-row:2;
	    }
/*	#vorschlaege {
	    grid-column:5;
	    grid-row:3;
	    }
	#kommentare {
	    grid-column:1 / span 4;
	    grid-row:3;
	    }*/
	#tweets {
	    grid-column:1 / span 5;
	    grid-row:3;
		}
	#zuletztgesehen {
	    grid-column:1 / span 5;
	    grid-row:4;
		}
}
@media (print) {
	portraetkopf {
		grid-template.columns:1;
		}
}